// creator  : weidu.exe (version 23600)
// argument : YESLID.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~YESLID~

IF ~~ THEN BEGIN 0 // from:
  SAY #3370 /* ~Harrumph! Quite the fire ye have, young lady. I sincerely hope it doesn't take ye with it when it burns out. We fight for what's right, but you needn't take such pleasure in it. Still, I'd rather be beside yer blade than in front of it.~ */
  IF ~~ THEN EXTERN ~SHARTD~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3371 /* ~I'm sure. Well, to business then. My name is Yeslick, and I wield what power Clangeddin sees fit to grant me. I hope I can be of help to our cause here.~ */
  IF ~~ THEN EXTERN ~TIAXD~ 0
END
